using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etwuser_definesubject : System.Web.UI.Page
{
    public string subject = string.Empty;
    public string chat = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        HttpCookie ChatCookie = Request.Cookies["cookChatuser"];
        HttpCookie GetCookie = Request.Cookies["cookEtwuser"];
        if (Request.Cookies["cookChatuser"] == null)
        {
            if (Request.Cookies["cookEtwuser"] == null)
            {
                Response.Redirect("../index.aspx");
            }
        }
        if (Request.QueryString["subject"] != null && Request.QueryString["chat"] != null)
        {
            subject = Request.QueryString["subject"].ToString();
            chat = Request.QueryString["chat"].ToString();
            DbHelperSQL.ExecuteSql("update etw_onlines set definesubject='" + subject + "' where id=" + chat + "");
        }
    }
}
